body {
    font-family: Arial, sans-serif;
    background-color: #966919;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

h1 {
    margin: 0;
    font-size: 40px;
}

nav {
    background-color: #666;
    overflow: hidden;
    text-align: center; /* Center the buttons */
}

nav a {
    display: inline-block; /* Display buttons in a row */
    margin: 10px; /* Add spacing between buttons */
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

nav a:hover {
    background-color: #ddd;
    color: black;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


.image-container {
    position: relative;
    width: 250px;
    height: 250px;
    margin: 10px auto; /* Center the image-container horizontally */
    outline: 2px solid #000000;
    transition: transform 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}
	
	}
.image {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    border: 1px solid #ccc;
}

.button-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.column:hover .button-overlay {
    opacity: 1;
}

.column .image-container:hover {
    transform: scale(1.1);
}

.column .image-container .image {
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    border: none;
}
.column {
    width: 33.33%;
    padding: 10px;
    display: flex;
    flex-direction: column; /* Add flex-direction property */
    align-items: center; /* Center the content horizontally */
    text-align: center; /* Center the text */

}
.column .image-container {
    width: 250px;
    height: 250px;
    margin: 10px;
    outline: 2px solid #000000;
    transition: transform 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.column:hover .image-container {
    transform: scale(1.1);
    z-index: 2;
}

.column h2 {
    margin-top: 10px;
    margin-bottom: 0;
}

.column button {
    display: block;
    margin: 10px auto 0;
    padding: 10px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}